<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
    <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:padding="5dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Tài khoản: " android:layout_weight="1"/>
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="#df1818" android:id="@+id/tv_taikhoan" android:padding="5dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"/>
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:padding="5dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Hạn sử dụng:" android:layout_weight="1"/>
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="#df1818" android:id="@+id/tv_hansudung" android:padding="5dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="1"/>
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:padding="5dp" android:paddingTop="10dp" android:layout_width="wrap_content" android:layout_height="match_parent" android:text="Imei máy:"/>
        <TextView android:textSize="20dp" android:textStyle="bold" android:textColor="#e73613" android:gravity="center" android:id="@+id/edt_imei" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="match_parent" android:layout_weight="1" android:textAlignment="center"/>
    </LinearLayout>
    <TextView android:enabled="false" android:textSize="20dp" android:textStyle="bold" android:textColor="#e73613" android:layout_width="match_parent" android:layout_height="10dp" android:textAlignment="center"/>
    <Button android:textSize="15dp" android:textColor="@color/red" android:id="@+id/button_default" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_marginTop="-7dp" android:layout_marginBottom="-7dp" android:minWidth="0dp" android:minHeight="0dp" android:text="Kiểm tra hạn sử dụng"/>
    <View android:background="#d42929" android:layout_width="match_parent" android:layout_height="1dp"/>
    <TextView android:enabled="false" android:textSize="20dp" android:textStyle="bold" android:textColor="#e73613" android:layout_width="match_parent" android:layout_height="10dp" android:textAlignment="center"/>
    <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="16dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:paddingLeft="10dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="Liên hệ tác giả và xem video hướng dẫn:" android:inputType="textPersonName"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:paddingLeft="10dp" android:layout_width="120dp" android:layout_height="wrap_content" android:text="Email:"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="#e73613" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Tamhoang.pm@gmail.com"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:padding="5dp" android:paddingLeft="10dp" android:layout_width="120dp" android:layout_height="match_parent" android:text="Trang chủ:" android:textAlignment="viewEnd"/>
            <Button android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:gravity="end" android:id="@+id/bt_trangchu" android:background="@color/white" android:paddingLeft="10dp" android:layout_width="match_parent" android:layout_height="match_parent" android:minWidth="0dp" android:minHeight="0dp" android:text="https://ldpro.me" android:textAlignment="center"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:padding="5dp" android:paddingLeft="10dp" android:layout_width="150dp" android:layout_height="match_parent" android:text="Zalo/Tele/Phone:" android:textAlignment="viewEnd"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:id="@+id/tv_sodienthoai" android:padding="5dp" android:paddingLeft="10dp" android:layout_width="match_parent" android:layout_height="match_parent" android:text="0936.023.645" android:textAlignment="center"/>
        </LinearLayout>
        <LinearLayout android:orientation="horizontal" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content">
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/colorAccent" android:paddingLeft="10dp" android:layout_width="120dp" android:layout_height="wrap_content" android:text="Hotline:"/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="#e73613" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="0936.023.645  (Hỗ trợ kỹ thuật)"/>
        </LinearLayout>
    </LinearLayout>
    <ScrollView android:layout_width="match_parent" android:layout_height="match_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
            <View android:background="@color/colorPrimary" android:layout_width="match_parent" android:layout_height="1dp"/>
            <LinearLayout android:orientation="horizontal" android:layout_width="match_parent" android:layout_height="wrap_content">
                <TextView android:textSize="20dp" android:textStyle="bold" android:textColor="@color/red" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="  LdPro - Version 2.4.0" android:layout_weight="1"/>
            </LinearLayout>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:paddingTop="5dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  Nâng cấp tính năng:"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Mở giờ số vào trang từ 1h đến 18h30."/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Thêm tổng 6 trang tải kết quả, sửa lỗi lấy kết quả xoso.me."/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Tính năng chốt tiền tất cả các khách."/>
            <TextView android:textSize="14dp" android:textStyle="bold" android:textColor="@color/blue" android:paddingTop="15dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  Bản 2.3.8:"/>
            <TextView android:textSize="14dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Sửa khống độ dài tin chuyển đi, Max là 2000 ký tự."/>
            <TextView android:textSize="14dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Bổ sung tính năng chạy số vào trang. (Mỗi lần chạy được 50 cặp)"/>
            <TextView android:textSize="14dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Đã chạy được lô trực tiếp. (Không tính tiền cho từng giải được vì làm rất phức tạp mà không cần thiết)."/>
            <TextView android:textSize="14dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Đã sửa lại 1 số lỗi nhỏ khi sửa tin nhắn."/>
            <TextView android:textSize="14dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Bổ sung số tin trả lại cho khách."/>
            <TextView android:textSize="15dp" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/red" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  - Lưu ý:  Phần mềm hỗ trợ chạy trang (không khuyến khích khách dùng nếu không hiểu rõ cách dùng). Sai sót có thể do thao tác của quý khách hoặc của trang ld789 do đó nếu quý khách hàng dùng chức năng này mọi sai lệch chúng tôi không chịu trách nhiệm."/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/blue" android:padding="2dp" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="  * Cảm ơn quý khách hàng đã tin tưởng và sử dụng sản phẩm của cty chúng tôi!"/>
            <TextView android:textSize="15dp" android:textStyle="bold" android:textColor="@color/blue" android:padding="2dp" android:layout_width="wrap_content" android:layout_height="match_parent" android:text="  * Mong mọi người đóng góp ý kiến để phần mềm ngày càng hoàn thiện hơn."/>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
